.c-socialwall {
    z-index: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    /* align-items: center */
}

.c-socialwall__item {
    position: relative;
    overflow: hidden;
    flex: 0 0 50%;
    display: flex;
}

@media screen and (min-width: 600px) {
    .c-socialwall__item {
        flex:0 0 25%
    }
}

@media screen and (min-width: 1200px) {
    .c-socialwall__item {
        flex:0 0 16.66666666%
    }
}

.c-socialwall__item a {
    flex: 1;
    text-decoration: none;
    border: 1px solid #ddd;
    padding-bottom: 30px;
    position: relative;
    max-width: 100%;
}

.c-socialwall__item .image {
    position: relative;
    overflow: hidden;
}
.c-socialwall__item .image svg {
    position: absolute;
    bottom: -1px;
    right: -1px;
}
.c-socialwall__item .info {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #777;
    padding: 0 0 20px 10px;
}
.c-socialwall__item .info::after {
    position: absolute;
    content: "";
    width: 25px;
    height: 25px;
    background-image: url("../Icons/instagram.svg");
    background-size: cover;
    /* background-color: rgba(0,0,0,.1); */
    border-radius: 5px;
    z-index: 9;
    bottom: 15px;
    right: 15px
}

@media screen and (min-width: 600px) {
    .c-socialwall__item .info::after {
        width: 30px;
        height: 30px;
        border-radius: 6px;
    }
}

.c-socialwall__item img {
    max-height: 100%;
    max-width: 100%;
    min-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    vertical-align: text-bottom
}

.c-socialwall__item p {
    /* display: none */
    padding: 15px 10px 5px;
}